* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none}
body{direction:rtl;text-align:right;background:#2F1304}

	.contactside {position:fixed;right:-300px;top:200px;width:300px;z-index:9999;height:300px;background:url(img/back.png) no-repeat center top}
	.contactside a {display:block;position:absolute;left:-53px;width:53px;background:url(img/push.png);height:264px;top:15px}
	.contactside iframe {width:270px;height:200px;margin:20px 20px 0 0}
	.tex{margin:20px 20px 0 0}
	
	#top{height:5px;background:#f0400;position:relative;z-index:0}
		.networks{width:133px;height:30px;position:absolute;right:50px;top:5px;background:url(img/networks.png) no-repeat center top}
		
	#general{background:url(img/bg.jpg) no-repeat center top;text-align:center}
			.holder{width:960px;margin:auto}
				.hd{height:50px;z-index:30;position:relative;padding:60px 0 0 0}
					#menu {width:960px;height:56px;background:url(img/menu.png);display:inline-block;z-index:333}
					#menu li {float:right;display:block;position:relative;z-index:444}
					#menu li a {display:block;color:#ffe2c2;font-size:17px;text-align:center;border-left:#795d4d 1px solid;height:56px;padding:0 14px;line-height:50px}
					#menu li a:hover,#menu a.selected, #menu a.active {background:url(img/btnhover.gif) repeat-x;color:#451e0b}
					#menu ul {position:absolute;right:0;visibility:hidden}
					#menu ul li {float:none;display:block;line-height:50px;z-index:555;width:145px}
					#menu ul a {display:block;white-space:nowrap;color:#fff;font-size:12px;text-align:center;background:#260E02;height:30px;line-height:30px;border-top:#E7A125 1px dotted;border-left:none}
					#menu ul a:hover, #menu ul a.selected, #menu ul a.active {color:#E7A125;background:#460800}
					.downarrowclass {margin:0 10px 0 0}
					*html #menu ul {margin:0 0 0 -2px}
					.logo{position:absolute;top:-10px;left:0px;z-index:9998}
						.fb {display:block}
																	
			.contact{background:url(img/contactmain.png) no-repeat right top;text-align:left;clear:both} 
				.contact iframe{width:420px;height:62px;margin: 25px 0 0 10px}
				
			.bd{width:960px;margin:20px auto 0 auto;text-align:right;z-index:8}
				#sidea{float:right;width:700px}
				#sidec{float:left;width:200px}
				
				.bd h1{color:#ffd9a8;font-weight:normal;font-size:23px;margin:20px 0 10px 0}
				.bd h2{color:#D00A0B;font-weight:normal;font-size:23px;margin:20px 0 10px 0}
				.bd p{color:#ffcbb0;font-size:15px;line-height:15px}
				.bd ul li{color:#ffcbb0;font-size:15px;line-height:25px;padding:0 30px 0 0;background:url(img/li.png) no-repeat right center;font-size:17px}
				.bd a{text-decoration:underline;color:#f97900;font-size:15px}
				.bd a:hover{color:#ffd9a8}
				
				.pic{float:right;padding:10px;margin:0 0 10px 10px;border:1px solid #F97900}
			
				.mygal {width:620px;height:492px;margin:0 0 50px 10px;float:left;overflow:hidden;z-index:9}
					.mygal img {height:430px;background:#2F1304;padding:10px;border:5px #ffd9a8 solid;width:590px;z-index:5}
					.mygal-nav li:first-child {display:block !important}
					.mygal-nav {float:right;width:230px;background:#2F1304;padding:10px}
					.mygal-nav li {float:right;width:60px;text-align:center;margin:6px}
					.mygal-nav li a {color:#000;font-weight:bold;font-size:14px}
					.mygal-nav li img {border:1px #E7A125 solid}
					.mygal-nav li.activeSlide img {border:1px #6B2B0F solid}
					
				/* forum design */
				.forumbg td {color:#fff}
				.bd .BackButton,.bd .FormButton {display:inline-block;background:#e7a326;border:1px #f8e3ad solid;padding:5px;text-decoration:none;color:#fff}
				.forumbg form input[type=text] {color:#000 !important}
	
		#ft{height:82px;background:url(img/ft.png) repeat-x;clear:both;margin:20px 0 0 0}
			.ft{width:960px;margin:auto;height:82px;text-align:center}
				.ft p{color:#ff752c;font-size:12px;line-height:80px;display:inline-block;text-align:center !important}
                .ft a {color:#ffffff}
                .ft a:hover {color:#ff752c;text-decoration:underline}
                 .menubtn{display:none;}

